Mantis Bugtracker          
testlink.org

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0003391TestLinkTest Specificationpublic2010-04-16 16:352010-05-01 20:28
Reporteratrabelsi 
Assigned Tofman 
PrioritynormalSeveritymajorReproducibilityalways
StatusclosedResolutionfixed 
PlatformOSOS Version
Product Version1.9 Beta 3 
Fixed in Version1.9 Beta 4 
Summary0003391: Search by Custom fields always give no results
DescriptionWhen searching TC using custom fields we have always no results.

Custom field type : Checkbox
Example : Origin : DE|BT

Search TC with BT as value
TagsNo tags attached.
Database (MySQL,Postgres,etc)
Browser
PHP Version
TestCaseID
QA Team - Task Workflow Status
Attached Files

- Relationships
related to 0003334closedfman Search Test Cases returns no results 

-  Notes
(0009751)
fman (administrator)
2010-04-16 23:56

please give more details about CF definition
(0009756)
fman (administrator)
2010-04-17 21:02

please use fix attached to 3334, retest and give feedback
(0009821)
fman (administrator)
2010-04-28 01:30

no user feedback

- Issue History
Date Modified Username Field Change
2010-04-16 16:35 atrabelsi New Issue
2010-04-16 23:56 fman Note Added: 0009751
2010-04-17 20:58 fman Status new => acknowledged
2010-04-17 21:01 fman Relationship added related to 0003334
2010-04-17 21:02 fman Note Added: 0009756
2010-04-17 21:02 fman Status acknowledged => feedback
2010-04-17 21:02 fman Status feedback => assigned
2010-04-17 21:02 fman Assigned To => fman
2010-04-17 21:03 fman Status assigned => feedback
2010-04-28 01:30 fman Note Added: 0009821
2010-04-28 01:30 fman Status feedback => resolved
2010-04-28 01:30 fman Fixed in Version => 1.9 Beta 4 (Next public build)
2010-04-28 01:30 fman Resolution open => fixed
2010-05-01 20:28 fman Status resolved => closed



Copyright © 2000 - 2020 MantisBT Team
Powered by Mantis Bugtracker